body{
	font-family: sans-serif, arial;
	color: #ffffff;	
	letter-spacing:0px;		
}





/* LOADING */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('images/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}







p{
	font-size:14px;
	margin: 5px 0 0 0;
}

td a{
	color: #ffffff;
	text-decoration: none;
}

td a:hover{
	color: #ffffff;
	text-decoration: underline;
}


.black_gradient{
	background: linear-gradient(to bottom, #252223 0%,#818386 100%); /* W3C */
	background: -ms-linear-gradient(#252223, #818386);/*For IE10*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#252223', endColorstr='#818386');/*For IE7-8-9*/
}

.dark_grey{
	background-color: #58585a;
}

.light_grey a{
	background-color: #e7e7e8;
	color: #444444;
}

.light_grey a:hover{
	color: #444444;
	text-decoration: underline;
}


.table1 { 
	border-spacing: 8px;
	border-collapse: separate;
}	



.table1  td { 
	padding: 4px;
}





div{
	margin: 2px;
	padding: 4px;
	vertical-align: top;
}

.size0{
	font-size:26px;
}

.size1{
	font-size:21px;
}

.size2{
	font-size:15px;
}

.size3{
	font-size:12px;
}


.black{
	background-color: #000000;
}


.blue_light{
	background-color: #30c0f0;
}

.blue_dark{
	background-color: #3379C3;
}

.white{
	background-color: #ffffff;
}


.light_grey{
	background-color: #e7e7e8;
	color: #444444;
}


.dark_grey{
	background-color: #666666;
}

.grey{
	background-color: #949599;
}

.mango{
	background-color: #f9b064;
}

.aqua{
	background-color: #60c5ba;
}

.berry{
	background-color: #e86159;
}




.light_olive{
	background-color: #eeeee1;
	color: #444444;
}

.light_green{
	background-color: #c4d89f;
	color: #444444;
}

.light_berry, .light_berry a{
	background-color: #d99596;
	color: #444444;
}


.light_pink{
	background-color: #fad5b7;
	color: #444444;
}

.light_aqua{
	background-color: #93cedc;
	color: #444444;
}




.weight_book{
	font-family: 'bebas_neuebook';
	letter-spacing:2px;	
}

.weight_regular{
	font-family: 'bebas_neue_regularregular'; 	
	letter-spacing:2px;	
}

.weight_regular_arial{
	font-family: 'arial'; 	
}

.weight_bold{
	font-family: 'bebas_neuebold';	
	letter-spacing:2px;
}




.event_time{
	display: inline-block;
	width: 130px;
}






.event_title{
	color: #3379C3 !important;
	display: inline-block;	
	cursor: pointer;
	font-family: 'DIN Next W01';
	letter-spacing:0px;
}


.event_title:hover{
	color: #3379C3 !important;
	text-decoration: underline;
}



.venue_info{
	font-family: "DIN Next W01";	
	font-size: 14px;
}

.venue_info a{
 	color: #3379C3 !important;
 }


.type_info{
	font-family: "DIN Next W01";	
	font-size: 14px;
	font-weight: bold;;
}

.type_info a{
 	color: #3379C3 !important;
 }
 

.read_more{
	display: inline-block;
	font-family: "DIN Next W01";	
	font-size: 14px;
	font-weight: bold;
	color: #3379C3 !important;
		letter-spacing:0px;
}

.read_more a{
 	color: #3379C3 !important;
 }
 

.description{
	display: inline-block;
	margin: 0 0 0 0px;
	font-family: "DIN Next W01";	
	font-size: 14px;
	font-weight: normal;
	letter-spacing:0px;
}
.organiser{
	display: inline-block;
	margin: 0 0 0 0px;
	font-family: "DIN Next W01";	
	font-size: 14px;
	font-weight: bold;
	letter-spacing:0px;
}

.footnotes{
	margin: 20px 0 0 0px;
	font-family: "arial", sans-serif;	
	font-size: 10px;
	font-weight: normal;
	letter-spacing:0px;
}


.link1{
	color: #026CB6 !important;	
	font-weight: bold;
}
.link1:hover{
	text-decoration: underline;			
}


.hide{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.restore_link{			
	font-size: 10px;
	text-decoration: none;
	color: #ffffff !important;
	margin: 0 0 4px 0;
	line-height: 10px;
}

.restore_link:hover{
	text-decoration: underline;
}



.day_hover{
	 cursor: pointer;
}

.day_hover a{
	text-decoration:none !important;
 }
 
.day_hover:hover{
	background: linear-gradient(to bottom, #04678a 0%,#04678a 100%); /* W3C */
}

.day_hover_fixed{
	background: linear-gradient(to bottom, #04678a 0%,#04678a 100%); /* W3C */
}


/* FOR CATEGORIES */
.display_day{
	font-size: 32px;
	color: #3379C3 !important;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	cursor: pointer;
}

.display_day:hover{
	text-decoration:underline;
}

.display_day_css{
	border-top: 2px solid #3379C3;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
}

.display_day_css_no_link{
	color: #444 !important;	
	cursor: default;
}
.display_day_css_no_link:hover{
	text-decoration: none;
}


.display_subtype{
	font-size: 24px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	/*cursor: pointer;*/
}
.display_subtype_css{
	border-top: 0px solid #3379C3;
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
}

.display_subtype2{
	font-family: "DIN Next W01";
	letter-spacing: 0px;
}

.dynamic_title{
	font-size: 36px;
	color: #444444 !important;
}




/**********************/





.top_tabs_navigation{
	font-size: 36px;
	color: #82adda;
	background-color: #ffffff;
	display: inline-block;
	cursor: pointer;
	
}
.top_tabs_navigation:hover{
	color: #235284;
	text-decoration: underline;
}


.selected_top{
	color: #235284;
	background-color: #e7e7e8;
}







.tabs_navigation{
	font-size: 21px;
	color: #82adda;
	background-color: #e7e7e8;
	display: inline-block;
	cursor: pointer;
}
.tabs_navigation:hover{
	color: #235284;
	text-decoration: underline;
}





.tabs_navigation_sml{
	font-size: 16px;
	color: #82adda;
	background-color: #e7e7e8;
	display: inline-block;
	cursor: pointer;
}
.tabs_navigation_sml:hover{
	color: #235284;
	text-decoration: underline;
}


.selected{
	color: #235284;
	background-color: #e7e7e8;
}

/**********************/



.margin0{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.margin1{
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
}

.margin2{
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
}